Subject: bug#44180: 28.0.50; Emacs frames won't redisplay unless resized

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Apr 2022 16:08:30 +0200

Eric Abrahamsen <[email-masked]> writes:

>> The backtraces look identical.  So does this mean expose_frame returns
>> immediately in the "master" case without doing anything, but in the
>> "revert" case it doesn't return?  If so, is the reason the fact that
>> the problematic frame is marked as "garbaged" in the "master" case,
>> but not in the "revert" case?
>
> (I haven't had time to tackle this, and now will be away from the X11
> machine for a week. Will report back in a couple weeks.)

This was a year ago -- are you still seeing this problem on the trunk?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no